//
// OrganizationList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct OrganizationList: Codable {

    public var organizations: [OrganizationGet]

    public init(organizations: [OrganizationGet]) {
        self.organizations = organizations
    }


}
